body {
	padding:15px;
}

#images .spacer {
	height:5px;
}

#navigation {
	font-size:1.1em;
}

#navigation li a {
	padding:0px 0px 2px 0px;
	margin:0px 5px;
}

.share {
	padding-left:0px;
}

.notopmarg {
	margin-top:5px;
	margin-bottom:5px;
	}

.profileLeft {
	width:100%;
}

.profileSide {
	width:100%;
	padding-top:15px;
}

.profilePic {
	width:30%;
	float:left;
	padding:0px 10px 3px 0px;
}

.grid figure figcaption {
	font-size: 80%;
}

.innerTable {
	display: block; 
}

.contact {
	max-width:100%;
}

.paddingB {
	padding-bottom:5px;
}

.projectHalf {
	width:100%;
}

.socialHolder {
	width:100%;
	top:-13px;
	left:-5px;
	padding-bottom: 10px;
	padding-top:5px;
}

.socialHolder .vimeo{
	position:absolute;
	right:-5px;
}

.socialHolder .pintrest{
	position:absolute;
	right:21px;
}

.logo {
	margin:0px auto 8px auto;
}

/*---------------------------------------------new css for CF------------------------------*/

.footermushroom {
	width: 52px!important;
	height: 66px;
	bottom: -5em;
	right: 45%;
}

/*------*/


#images .addspacer {
	margin-bottom:5px;
}

.boxspace {
	height:5px;
}

.goto100 {
	width:100%!important;
	margin-bottom:5px;
}

.goto100nm {
	width:100%!important;
	margin-bottom:0px;
}
/*-------end 100%-----------------*/

.grid figure figcaption {
	height: 40px;
	bottom: -40px;
}

.addmargin {
	margin-bottom:5px;
}

.hamster {
	overflow:hidden;
	position: relative;
	height:210px;
	background:url(../images/work/creative-forager-paintball-hamster-hp.jpg) center center;
}

.hamster img {
	display:none!important;
}

.hamster figure {
	height:210px;
}

.wideImgPortfolio {
	display:none!important;
}

.narrowImgPortfolio {
	display:block!important;
}
